.publication_entry{
	margin-top:4px;
	margin-bottom:8px;
}

.titel {
	font-weight: normal;
}

.Zeitschriftenartikel .titel {
	font-weight: normal;
}

.Buch_Herausgabe .titel {
	font-weight: normal;
}

 .Vortrag_mit_Tagungsband .titel {
	font-weight: normal;
}

span .other .titel {
	font-weight: normal;
}

.zeitschrift {
	font-weight: normal;
	font-style: italic;
}

.Buch_Herausgabe .titel {
	font-weight: normal;
	font-style: italic;
}

.titel_tagungsband {
	font-weight: normal;
	font-style: italic;
}

.Buch .titel {
	font-weight: normal;
	font-style: italic;
}

.titel_buch {
	font-weight: normal;
	font-style: italic;
}

.veranstaltung {
	font-weight: normal;
	font-style: italic;
}

 .Dissertation .titel {
	font-weight: normal;
	font-style: italic;
}

.Diplomarbeit .titel {
	font-weight: normal;
	font-style: italic;
}

.bericht .titel {
	font-weight: normal;
	font-style: italic;
}

.patent .titel {
	font-weight: normal;
	font-style: italic;
}

.pdf {
	font-weight: normal;
	text-decoration: underline;

}